ul {
  list-style-type: none;
  padding: 0;
}

input, select, button {
  border: none;
}

@font-face {
  font-family: "mono";
  src: url("../fonts/SourceCodePro-Regular.ttf");
}
body, input, select, button {
  font-family: "mono";
  font-size: 12px;
}

body {
  margin: 0;
  padding: 0;
  background: #333;
}

section.header {
  display: flex;
  flex-wrap: wrap;
  position: fixed;
  width: 100%;
}
section.header .btns {
  display: flex;
  flex-wrap: wrap;
}
section.header input[type=button]:before {
  content: "<";
}
section.header .gestion-projects {
  position: absolute;
  right: 0;
  background: green;
  color: white;
}
section.header .gestion-projects * {
  padding: 0px 5px;
}
section.header .gestion-projects #upload_file {
  display: none;
  background: lightgreen;
  color: black;
}
section.header .gestion-projects select#projects {
  background: green;
}
section.header .gestion-projects #new_project {
  background: green;
  color: white;
}

section.workspace {
  position: fixed;
  width: 100%;
  height: calc(100% - 15px);
  top: 16px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  grid-auto-rows: 10%;
}
section.workspace > * {
  background: black;
}
section.workspace .inter_box {
  width: 100%;
  height: calc(100% - 17px);
  display: table;
}
section.workspace .inter_adjust {
  text-align: center;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  display: table-cell;
}
section.workspace section.preview {
  grid-column: 2/4;
  grid-row: 1/10;
  text-align: center;
}
section.workspace section.preview img {
  background: white;
  width: auto;
  max-height: 100%;
  height: auto;
  vertical-align: middle;
  max-width: 100%;
}
section.workspace .event_log {
  bottom: 0px;
  position: absolute;
  color: black;
  bottom: 8px;
  background: pink;
}

section.model {
  grid-column: 1;
  grid-row: 5/10;
  text-align: center;
}
section.model .image {
  height: calc(100% - 17px);
}
section.model img {
  background: white;
  width: 90%;
  height: auto;
  max-height: 90%;
}
section.model img.verti {
  width: auto;
  height: 70%;
}
section.model .nav_model {
  text-align: left;
  background: aqua;
  width: 100%;
}
section.model .info_model {
  text-align: left;
  background: #ff5656;
}

section.editors {
  grid-column: 1/1;
  grid-row: 1/5;
}
section.editors .cont_json {
  height: 100%;
  width: 100%;
  overflow: hidden;
}
section.editors .editor_json {
  height: calc(100% - 20px);
  width: 100%;
}
section.editors .nav_json {
  border-top: 1px solid black;
}

/*# sourceMappingURL=main.css.map */
